<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Habacuc 1 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="HK.html">Bible de Jésus-Christ</a><a class="location" href="HK.html">Habacuc 1</a><a class="prev" href="NM3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="HK2.html">&gt;</a>
</div></div>
<div class="section chapter HK HK1 fra_bjc fra" dir="ltr" lang="fr" data-id="HK1" data-nextid="HK2" data-previd="NM3">
<div class="mt">Chabaqquwq (Habaquq)</div><div class="is">Habaquq, contemporain de Nahoum, Tsephanyah (Sophonie) et Yirmeyah (Jérémie), exerça son service dans le royaume de Yéhouda (Juda). Véritable sentinelle, il fut chargé d'annoncer le châtiment de Yéhouda par les Chaldéens. Ce récit, qui est en partie un dialogue entre Elohîm et Habaquq, témoigne de la relation qui les liait. Il est aussi une invitation à la patience et à la foi en YHWH.<br/></div><div class="c">1</div>
<div class="p">
		<div class="s">Quand la méchanceté semble triompher de la justice</div>
		<span class="v-num v-1">1&nbsp;</span><span id="HK1_1" class="v HK1_1" data-id="HK1_1">Prophétie. Ce que Habaquq, le prophète, a vu.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="HK1_2" class="v HK1_2" data-id="HK1_2">Jusques à quand, YHWH, appellerai-je au secours sans que tu écoutes, crierai-je vers toi : Violence ! sans que tu sauves ?</span>

		<span class="v-num v-3">3&nbsp;</span><span id="HK1_3" class="v HK1_3" data-id="HK1_3">Pourquoi me fais-tu voir la méchanceté<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> et vois-tu la perversité ? Pourquoi y a-t-il de l'oppression et de la violence devant moi, et des gens qui excitent des procès et des querelles ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="HK1_4" class="v HK1_4" data-id="HK1_4">Alors, la torah est engourdie et le jugement ne sort jamais. Alors le méchant environne le juste, et le jugement sort tordu<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<div class="s">La réponse de YHWH</div>
		<span class="v-num v-5">5&nbsp;</span><span id="HK1_5" class="v HK1_5" data-id="HK1_5">Regardez parmi les nations, voyez, soyez étonnés et stupéfaits ! Car je vais faire en vos jours une œuvre que vous ne croiriez pas si on vous la racontait<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="HK1_6" class="v HK1_6" data-id="HK1_6">Car voici, je vais susciter les Chaldéens, ce peuple cruel et impétueux, marchant sur l'étendue de la terre pour prendre possession des demeures qui ne lui appartiennent pas.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="HK1_7" class="v HK1_7" data-id="HK1_7">Il est redoutable et terrible, sa justice et sa dignité viennent de lui-même.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="HK1_8" class="v HK1_8" data-id="HK1_8">Ses chevaux sont plus légers que les léopards et ils ont la vue plus aiguë que les loups du soir. Et ses cavaliers se répandront çà et là, même ses cavaliers viendront de loin ; ils voleront comme un aigle qui fond sur sa proie<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="HK1_9" class="v HK1_9" data-id="HK1_9">Ils viendront tous pour la violence, ce qu'ils engloutiront de leurs regards sera porté vers l'orient, et ils amasseront les prisonniers comme du sable.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="HK1_10" class="v HK1_10" data-id="HK1_10">Ce peuple se moque des rois, et les princes sont l'objet de ses railleries. Il se rit de toutes les forteresses : il amoncelle de la terre et il s'en empare.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="HK1_11" class="v HK1_11" data-id="HK1_11">Alors il traverse comme le vent, il passe outre et se rend coupable, car sa force est son éloah.</span>

		<div class="s">YHWH est souverain</div>
		<span class="v-num v-12">12&nbsp;</span><span id="HK1_12" class="v HK1_12" data-id="HK1_12">N'es-tu pas de toute éternité, ô YHWH ! Mon Elohîm ! Mon Saint<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> ? Nous ne mourrons pas ! Ô YHWH, tu l'as établi pour exécuter tes jugements. Et toi, mon rocher<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>, tu l'as fondé pour punir.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="HK1_13" class="v HK1_13" data-id="HK1_13">Tu as les yeux trop purs pour voir ce qui est mauvais, tu ne peux pas regarder le malheur. Pourquoi regarderais-tu les traîtres ? Pourquoi garderais-tu le silence quand un méchant dévore son prochain qui est plus juste que lui ?</span>

		<span class="v-num v-14">14&nbsp;</span><span id="HK1_14" class="v HK1_14" data-id="HK1_14">Aurais-tu fait l'être humain pareil aux poissons de la mer, pareil aux reptiles sur lesquels personne ne domine ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="HK1_15" class="v HK1_15" data-id="HK1_15">Il les fait tous monter avec un hameçon, les rassemble dans son filet et les réunit dans son filet de pêche. C'est pourquoi il se réjouit et il est joyeux<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="HK1_16" class="v HK1_16" data-id="HK1_16">À cause de cela, il sacrifie à son filet et il offre de l'encens à ses filets de pêche, parce que par leur moyen, sa portion est grasse et sa nourriture succulente.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="HK1_17" class="v HK1_17" data-id="HK1_17">Alors, va-t-il vider son filet et massacrer des nations continuellement, sans épargner personne ?</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">1:3</a><span class="text">La perplexité d'Habaquq était la même que celle de Job (Job 21:7), d'Asaph (Ps. 73) et de Yirmeyah (Jérémie) (Jé. 12:1-2). Les méchants semblent prospérer tandis que les justes pleurent et sont persécutés (Mal. 3:12-15).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">1:4</a><span class="text">Jé. 5:26 ; Am. 5:7.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">1:5</a><span class="text">Ac. 13:41.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">1:8</a><span class="text">Jé. 5:6 ; So. 3:3.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">1:12</a><span class="text">Ma. 1:24 ; Lu. 1:35.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">1:12</a><span class="text">Voir commentaire en Es. 8:13-14.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">1:15</a><span class="text">Am. 4:2.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="NM3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="HK2.html">&gt;</a>
</div></div>
</body>
</html>